    @charset "utf-8";
    html {
        margin: 0;
        padding: 0;
    }

    body {
        margin: 0;
        padding: 0;
        font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体","Noto Sans CJK JP", sans-serif;
        font-weight: 500;
        color: #333;
        line-height: 1.0;
        letter-spacing: 0;
    }
    *, *:before, *:after {
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }

    h1,h2,h3,h4,h5 {
        margin: 0;
        padding: 0;
    }

        img {
            width: 100%;
            vertical-align: bottom;
        }

    figure {
        margin: 0;
    }

    table {
        border-collapse: collapse;
        border-spacing: 0;
    }
    ul,li,dl,dt,dd {
        margin:0;
        padding:0;
        list-style: none;
    }

    a {
        text-decoration: none;
        transition: all .1s ease;
        cursor: pointer;
    }
    a:hover {
        transition: all .4s ease;
        }
    .sp {
        display: none;
    }
    .pc {
        display: block;
    }
    /* header block start */
    .header {
        background-color: #0ECAF8;
        width: 100%;
        margin: 0 0 80px;
    }
    .header__inner {
        height: 80px;
        max-width: 1280px;
        margin: 0 auto;
    }
    .header__logo {
        vertical-align: middle;
    }
    .header h1 {
        margin: 0;
        padding: 0;
    }
    .header .header__logo img {
        width: 129px;
        padding: 8px 0 0 0;
    }
    /* header block end */

    /* main block start */
    .main {
        max-width: 810px;
        margin: 0 auto;
    }
    /* main block end */

    /* title block start */
    .title {
        margin: 0 0 80px;
    }
    .titleText {
        text-align: center;
    }
    .titleText h2 {
        font-size: 50px;
        font-weight: bold;
        margin: 0;
        padding: 0;
    }
    /* title block end */

    .number {
        margin: 0 0 80px;
    }
    .list {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
        max-width: 100%;
        margin: 0 auto 60px;
    }
    .list p {
        margin: 0;
        padding: 0;
        line-height: 0;
    }
    .item1 {
        width: 54%;
    }
    .item2 {
        width: 20%;
    }
    .item__date {
    }
    .item__date .item__d {
        margin: 0 8px 0 0;
        padding: 0;
        font-size: 32px;
        display: inline-block;
    }
    .item__d {
        display: inline-block;
    }
    .item__date .item__h {
        display: inline-block;
        font-size: 48px;
        font-weight: bold;
    }
    .item__date span {
        font-size: 32px;
        margin: 0 0 0 8px;
    }
    .item__big {
        font-size: 112px;
        font-weight: bold;
        color: #0043DD;
    }
    .item__small {
        font-size: 32px;
        margin: 0 0 0 8px;
    }
    .item3 {
        width: 20%;
        padding: 0 0 0 16px
    }
    .item3 a {
        width: 134px;
        height: 38px;
        background-color: #DBDBDB;
        padding: 14px 30px 10px;
    }
    .reload__text {
        font-size: 24px;
    }
    /* bed block start*/
    .beds {
        margin: 0 0 38px;
    }
    .beds__list {
        max-width: 580px;
        margin: 0 auto;
    }
    .beds__list ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .beds__list ul li {
        width: calc(25% - 15px);
    }
    .beds__list .bed__m {
        background-color: #2F6CF7;
        height: 48px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .beds__list .bed__m p {
        color: #FAFAFA;
        font-size: 24px;
        font-weight: bold;
        margin: 0;
    }
    .beds__list .bed__mBox {
        width: 130px;
        height: 126px;
        border: solid 1px #2F6CF7;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .beds__list .bed__mBox p {
        font-size: 72px;
        margin: 0;
        display: inline;
        position: relative;
    }
    .beds__list .bed__mBox p::after {
        content: '床';
        position: absolute;
        bottom: 2px;
        font-size: 24px;
    }

    .beds__list .bed__w {
        background-color: #F42F2F;
        height: 48px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .beds__list .bed__w p {
        color: #FAFAFA;
        font-size: 24px;
        font-weight: bold;
        margin: 0;
    }
    .beds__list .bed__wBox {
        width: 130px;
        height: 126px;
        border: solid 1px #F42F2F;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .beds__list .bed__wBox p {
        font-size: 72px;
        margin: 0;
        display: inline;
        position: relative;
    }
    .beds__list .bed__wBox p::after {
        content: '床';
        position: absolute;
        bottom: 2px;
        font-size: 24px;
    }

    .beds__list .bed__i {
        background-color: #FDA71D;
        height: 48px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .beds__list .bed__i p {
        color: #FAFAFA;
        font-size: 24px;
        font-weight: bold;
        margin: 0;
    }
    .beds__list .bed__iBox {
        width: 130px;
        height: 126px;
        border: solid 1px #FDA71D;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .beds__list .bed__iBox p {
        font-size: 72px;
        margin: 0;
        display: inline;
        position: relative;
    }
    .beds__list .bed__iBox p::after {
        content: '床';
        position: absolute;
        bottom: 2px;
        font-size: 24px;
    }

    .beds__list .bed__h {
        background-color: #E32364;
        height: 48px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .beds__list .bed__h p {
        color: #FAFAFA;
        font-size: 24px;
        font-weight: bold;
        margin: 0;
    }
    .beds__list .bed__hBox {
        width: 130px;
        height: 126px;
        border: solid 1px #E32364;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .beds__list .bed__hBox p {
        font-size: 72px;
        margin: 0;
        display: inline;
        position: relative;
    }
    .beds__list .bed__hBox p::after {
        content: '床';
        position: absolute;
        bottom: 2px;
        font-size: 24px;
    }
    /* bed block end */

    /* attention block start*/
    .attention {
        text-align: center;
        margin: 0 0 48px;
    }
    .attention p {
        font-size: 24px;
        margin: 0;
		  line-height: 1.7;
    }
    /* attention block end*/

    /* possible block start*/
    .possible {
        margin: 0 0 30px;
        text-align: center;
    }
    .possible p {
        display: inline-block;
        font-size: 30px;
        margin: 0;
    }
    .possible p:first-child {
        margin: 0 40px 0 0;
		display: none;
    }
    .possible p .blue {
        font-weight: bold;
        color: #0043DD;
    }
    .possible p .red {
        font-weight: bold;
        color: #ff1b1b;
    }
    /* possible block end */
    .btn {
        text-align: center;
    }
    .btn p {
        font-size: 28px;
        margin: 0 auto 36px;
        border-radius: 41px;
    }
    .phone {
        text-align: center;
    }
    .phone svg {
        vertical-align: middle;
    }
    .phone a {
        color: #fafafa;
        font-size: 36px;
		font-weight: bold;
        padding: 18px 80px;
        margin: 0 auto 36px;
        border-radius: 41px;
        background: #0aed00; /* Old browsers */
        background: -moz-linear-gradient(top,  #0aed00 0%, #41a23d 50%, #0aed00 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #0aed00 0%,#41a23d 50%,#0aed00 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #0aed00 0%,#41a23d 50%,#0aed00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0aed00', endColorstr='#0aed00',GradientType=0 ); /* IE6-9 */
    }
    .phone p {
        margin: 0;
        padding: 0;
        font-size: 30px;
    }
    /* footer block start */
    .content {
        min-height: 100vh;
        position: relative;
        padding-bottom: 60px;
        box-sizing: border-box;
    }
    .footer {
        position: absolute;/* ←絶対位置 */
        bottom: 0;
        background-color: #0ECAF8;
        width: 100%;
    }
    .footer__inner {
        height: 90px;
        max-width: 1280px;
        margin: 0 auto;
        display: flex;
        align-items: center;
    }
    .footer__textPC {
        display: block;
        margin: 0 0 0 auto;
    }
    .footer__textPC p {
        color: #ffffff;
        font-size: 16px;
        margin: 0;
    }
    .footer__textPC p:first-child {
        margin: 0 0 20px;
    }
    /* footer block end */

    @media screen and (max-width: 1080px) {
    /* header block start */
    .header {
        margin: 0 0 120px;
    }
    .header__logo {
        text-align: center;
    }
    /* header block end */
    .footer__textPC {
        margin: 0 auto;
    }
    .footer__textPC p:first-child {
        margin: 0 0 16px;
    }
    /* footer block end */
    }

    @media screen and (max-width: 767px) {
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
    /* header block start */
    .header {
        background-color: #0ECAF8;
        width: 100%;
        margin: 0 0 15%;
    }
    .header__inner {
        height: 60px;
        max-width: 335px;
    }
    .header .header__logo img {
        width: 89px;
    }
    /* header block end */

    /* main block start */
    .main {
        max-width: 335px;
        margin: 0 auto;
    }
    /* main block end */

    /* title block start */
    .title {
        margin: 0 0 16px;
    }
    .titleText h2 {
        font-size: 32px;
        line-height: 1.68;
    }
    /* title block end */

    .list {
        max-width: 335px;
        margin: 0 auto 40px;
    }
    .list p {
        margin: 0;
        padding: 0;
        line-height: 1;
    }
    .item1 {
        width: 100%;
        text-align: center;
		margin: 0 0 8px;
    }
    .item2 {
        width: 100%;
        padding-left: 0;
        text-align: center;
        margin: 0 0 24px;
    }
    .item__date .item__d {
        line-height: 1.72;
        font-size: 16px;
    }
    .item__date .item__h {
        font-size: 24px;
    }
    .item__date span {
        font-size: 16px;
    }
    .item__big {
        font-size: 60px;
		  margin: 0 0 0 8px;
    }
    .item__small {
        font-size: 16px;
    }
    .item3 {
        width: 100%;
        text-align: center;
		   padding: 0;
    }

    /* bed block start*/
    .beds {
        margin: 0 0 16px;
    }
    .beds__list {
        max-width: 335px;
        margin: 0 auto;
    }
    .beds__list ul li {
        width: calc(25% - 5px);
    }
    .beds__list .bed__m {
        height: 28px;
        width: 80px;
    }
    .beds__list .bed__m p {
        font-size: 16px;
    }
    .beds__list .bed__mBox {
        width: 80px;
        height: 76px;
    }
    .beds__list .bed__mBox p {
        font-size: 40px;
    }
    .beds__list .bed__mBox p::after {
        bottom: 2px;
        font-size: 14px;
    }

    .beds__list .bed__w {
        height: 28px;
        width: 80px;
    }
    .beds__list .bed__w p {
        font-size: 16px;
    }
    .beds__list .bed__wBox {
        width: 80px;
        height: 76px;
    }
    .beds__list .bed__wBox p {
        font-size: 40px;
    }
    .beds__list .bed__wBox p::after {
        bottom: 2px;
        font-size: 14px;
    }

    .beds__list .bed__i {
        height: 28px;
        width: 80px;
    }
    .beds__list .bed__i p {
        font-size: 16px;
    }
    .beds__list .bed__iBox {
        width: 80px;
        height: 76px;
    }
    .beds__list .bed__iBox p {
        font-size: 40px;
    }
    .beds__list .bed__iBox p::after {
        bottom: 2px;
        font-size: 14px;
    }

    .beds__list .bed__h {
        height: 28px;
        width: 80px;
    }
    .beds__list .bed__h p {
        font-size: 16px;
    }
    .beds__list .bed__hBox {
        width: 80px;
        height: 76px;
    }
    .beds__list .bed__hBox p {
        font-size: 40px;
    }
    .beds__list .bed__hBox p::after {
        bottom: 2px;
        font-size: 14px;
    }
    /* bed block end */

    .attention {
        margin: 0 0 30px;
    }
    .attention p {
        font-size: 16px;
    }

    .possible {
        margin: 0 0 16px;
    }
    .possible p {
        display: inline-block;
        font-size: 20px;
        margin: 0;
    }
    .possible p:first-child {
        margin: 0 20px 0 0;
    }

    .btn {
        margin: 0 0 30px;
        text-align: center;
    }
    .btn a {
        color: #ffffff;
        font-size: 20px;
        padding: 16px 29px;
        margin: 0 auto 36px;
    }
    .btn .sp {
        display: flex;
        justify-content: center;
        align-items: center;
    }
		.btn p {
			font-size: 22px;
			margin: 0 auto 24px;
		}
    .number {
        margin: 0 0 32px;
    }
		.phone a {
			font-size: 24px;
			padding: 12px 32px;
		}
		.phone svg {
			width: 24px;
		}
    /* footer block start */
		.content {
			padding: 0;
			min-height: auto;
		}
		html body .footer {
			display:none;
		}
    .footer__inner {
        height: 50px;
    }
    .footer__textSP {
        color: #ffffff;
        margin: 0 auto;
    }
    /* footer block end */
    }

    @media screen and (max-width: 330px) {
        .main {
            padding: 0 16px;
        }
		.header {
        background-color: #0ECAF8;
        width: 100%;
        margin: 0 0 6%;
    }
        /* bed block start*/
        .beds {
            margin: 0 0 16px;
        }
        .beds__list {
            max-width: 320px;
            margin: 0 auto;
        }
        .beds__list ul li {
            width: calc(25% - 5px);
        }
        .beds__list .bed__m {
            height: 28px;
            width: 70px;
        }
        .beds__list .bed__m p {
            font-size: 16px;
        }
        .beds__list .bed__mBox {
            width: 70px;
            height: 76px;
        }
        .beds__list .bed__mBox p {
            font-size: 40px;
        }
        .beds__list .bed__mBox p::after {
            bottom: 2px;
            font-size: 14px;
        }
    
        .beds__list .bed__w {
            height: 28px;
            width: 70px;
        }
        .beds__list .bed__w p {
            font-size: 16px;
        }
        .beds__list .bed__wBox {
            width: 70px;
            height: 76px;
        }
        .beds__list .bed__wBox p {
            font-size: 40px;
        }
        .beds__list .bed__wBox p::after {
            bottom: 2px;
            font-size: 14px;
        }
    
        .beds__list .bed__i {
            height: 28px;
            width: 70px;
        }
        .beds__list .bed__i p {
            font-size: 16px;
        }
        .beds__list .bed__iBox {
            width: 70px;
            height: 76px;
        }
        .beds__list .bed__iBox p {
            font-size: 40px;
        }
        .beds__list .bed__iBox p::after {
            bottom: 2px;
            font-size: 14px;
        }

        .beds__list .bed__h {
            height: 28px;
            width: 70px;
        }
        .beds__list .bed__h p {
            font-size: 16px;
        }
        .beds__list .bed__hBox {
            width: 70px;
            height: 76px;
        }
        .beds__list .bed__hBox p {
            font-size: 40px;
        }
        .beds__list .bed__hBox p::after {
            bottom: 2px;
            font-size: 14px;
        }
        /* bed block end */

        .possible {
            text-align: center;
        }
        .possible p {
            display: block;
        }
        .possible p:first-child {
            margin: 0 0 16px;
        }
        .number {
            margin: 0 0 32px;
        }
    }